*:not(textarea,input,.photo){
  -webkit-user-select:none;
  user-select:none;
}
 
 
.photo-browser{
  position: fixed !important;
}

body {
    font-family: "Roboto","Helvetica Neue","Arial","PingFang SC","Hiragino Sans GB","STHeiti","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #6D6D72;
    background-color:#f7f7f8;
  -webkit-touch-callout:none;
    overflow: hidden;
}
#layout{

  height:100%;
  overflow: auto !important;
  -webkit-overflow-scrolling: touch;
}
#layoutInner{
  margin: auto;
  max-width: 750px;
}

.community{
  position: relative;
  height:200px;
  background-repeat: no-repeat;
  background-size: cover;
}
.community:before{
  content:"";
  position: absolute;
  left:0;
  right:0;
  top:0;
  bottom: 0;
  background-color: rgba(0,0,0,.3);
}
.community-logo{
  position: absolute;
  bottom: 20px;
  left:20px;
  width:70px;
  height:70px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.5);
}
.community-info{
  position: absolute;
  bottom: 20px;
  left:110px;
  right:10px;
}
.community-info-name{
  font-weight:bold;
  font-size:16px;
  margin-bottom: 5px;
  color:#fff;
}
.community-info-item{
  font-size:12px;
  color:#fff;
  padding-left: 20px;
  background-repeat: no-repeat;
  background-size: 12px;
  background-position:0px 2px;
}
.community-info-item:nth-child(2) {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuWbvuWxgl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjUxLjlweCIgaGVpZ2h0PSI1MS45cHgiIHZpZXdCb3g9IjAgMCA1MS45IDUxLjkiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUxLjkgNTEuOSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNNS4xLDUxLjljLTIuOCwwLTUuMS0yLjMtNS4xLTUuMVY1LjFDMCwyLjMsMi4zLDAsNS4xLDBoNDEuN2MyLjgsMCw1LjEsMi4zLDUuMSw1LjF2NDEuNw0KCQljMCwyLjgtMi4zLDUuMS01LjEsNS4xTDUuMSw1MS45TDUuMSw1MS45eiBNNS4xLDMuNUM0LjMsMy41LDMuNiw0LjIsMy42LDV2NDEuN2MwLDAuOCwwLjcsMS41LDEuNSwxLjVoNDEuN2MwLjgsMCwxLjUtMC43LDEuNS0xLjUNCgkJVjUuMWMwLTAuOC0wLjctMS41LTEuNS0xLjVINS4xVjMuNXoiLz4NCgk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMTYuNiwxNS42Yy0xLDAtMS44LTAuOC0xLjgtMS44czAuOC0xLjgsMS44LTEuOGgxOC42YzEsMCwxLjgsMC44LDEuOCwxLjhzLTAuOCwxLjgtMS44LDEuOEgxNi42DQoJCUwxNi42LDE1LjZ6Ii8+DQoJPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTIzLjMsMTUuNmMtMSwwLTEuOC0wLjgtMS44LTEuOHMwLjgtMS44LDEuOC0xLjhoNS4yYzEsMCwxLjgsMC44LDEuOCwxLjhzLTAuOCwxLjgtMS44LDEuOEgyMy4zTDIzLjMsMTUuNg0KCQl6Ii8+DQoJPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTEwLjgsMjcuN2MtMSwwLTEuOC0wLjgtMS44LTEuOHMwLjgtMS44LDEuOC0xLjhoMzAuM2MxLDAsMS44LDAuOCwxLjgsMS44cy0wLjgsMS44LTEuOCwxLjhIMTAuOA0KCQlMMTAuOCwyNy43eiIvPg0KCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xMC44LDM5LjhDOS44LDM5LjgsOSwzOSw5LDM4czAuOC0xLjgsMS44LTEuOGgzMC4zYzEsMCwxLjgsMC44LDEuOCwxLjhzLTAuOCwxLjgtMS44LDEuOEgxMC44TDEwLjgsMzkuOHoNCgkJIi8+DQo8L2c+DQo8L3N2Zz4NCg==);
}
.community-info-item:nth-child(3) {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuWbvuWxgl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjUwLjI5NHB4IiBoZWlnaHQ9IjUwLjNweCIgdmlld0JveD0iMCAwIDUwLjI5NCA1MC4zIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MC4yOTQgNTAuMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNNTAuMDc0LDE4LjdjLTAuNC0xLjMtMS42LTIuMi0yLjktMi40bC0xMy4xLTJsLTUuNy0xMi4yYy0wLjUtMS4zLTEuOC0yLjEtMy4yLTIuMXMtMi43LDAuOC0zLjMsMi4xDQoJCWwtNS43LDEyLjJsLTEzLjEsMmMtMS4zLDAuMi0yLjUsMS4yLTIuOSwyLjRjLTAuNCwxLjMtMC4xLDIuNywwLjgsMy43bDkuNiw5LjlMOC4zNzQsNDZjLTAuMiwxLjQsMC40LDIuOCwxLjUsMy42DQoJCWMwLjYsMC40LDEuNCwwLjcsMi4xLDAuN2MwLjYsMCwxLjItMC4yLDEuOC0wLjVsMTEuNC02LjNsMTEuNCw2LjNjMC41LDAuMywxLjIsMC41LDEuOCwwLjVjMC43LDAsMS41LTAuMiwyLjEtMC43DQoJCWMxLjEtMC44LDEuNy0yLjIsMS41LTMuNmwtMi4yLTEzLjdsOS42LTkuOUM1MC4xNzQsMjEuNSw1MC41NzQsMjAsNTAuMDc0LDE4LjdMNTAuMDc0LDE4Ljd6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==);
}

.post-info ul:before,
.post-info ul:after{
  display:none;
}
a {
    color: inherit;
}
var,em{
  font-style:normal;
}
.pr{
  position: relative;
}
.pa{
  position: absolute;
}
.text.left{
  text-align: left;
}
.text.center{
  text-align: center;
}
.text.right{
  text-align: right;
}
.float.right{
  float:right;
}
.float.left{
  float:left;
}
.clear{
  clear:both;
}
html:not(.watch-active-state) .button:active, .button.active-state {
    background: rgba(255, 0, 0, 0.15);
}

.button.button-fill{
    background-color: #f4495a
}
.list-block .item-title {
    color: #3E2B2E;
}
.avatar{
  position:relative;
}
.avatar>img{
  border-radius:50%;
  width:40px;
  height:40px;
}
.avatar>.lv{
  left:25px;
  top:25px;
}
.avatar>.badge-icon {
  position: absolute;
  left: 24px;
  top: 2px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.avatar>.grade {
    position: absolute;
    left: -8px;
    top: 28px;
    height: 10px;
    border-radius: 2px;
    background-color: #67448e;
    font-family: "Roboto-Regular";
    font-size: 7px;
    width: 56px;
    padding: 2px 0 0px 0;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}
 
.badge-icon{
  position: absolute;
  left: 24px;
  top: 2px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.post-info .item-text{
  height:auto;
}
.post-info .post-layout{
  padding:15px;
}
.post-info .post-title{
  text-transform: uppercase;
  font-family: "Roboto-Regular";
  font-weight:500;
  font-size:1.1rem;
  margin-bottom:5px;
  color:#3E2B2E;
  word-wrap: break-word;
}
.post-info .post-content{
  font-size:.9rem;
  line-height: 140%;
  color:#3E2B2E;
  word-wrap: break-word;
  margin-bottom:5px;
}
 
.post-info .post-community a{
  font-family: "Roboto-Regular";
  font-size:.8rem;
  color:#ee2e41;
}
 .event-items ul:before{
  content:none;
}
.photo{
  position:relative;
  margin-bottom:15px;
 
  background:#efefef;
}
.photo:last-child{
  margin-bottom:0px;
}
.photo img{
  width:100%;
}
.photo .description{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #000);
    margin: 0;
    padding: 40px 10px 10px 10px;
    box-sizing: border-box;
    color: #fff;
    font-size: 10px;
    word-wrap: break-word;
    text-align: justify;
}
 
.post-photos .content{
  font-size:.9rem;
  line-height: 140%;
  color:#3E2B2E;
  margin-bottom:15px;
    word-wrap: break-word;
    text-align: justify;
}
.post-show li{
  padding:10px;
}
 
 
.post-liked .avatar:first-child{
  margin-left:0;
}
.post-liked .avatar{
  width:30px;
  height:30px;
  border-radius:50%;
  margin-right:5px;
}
.post-liked .avatar.animate{
  opacity:0;
  transform:scale(0);
  -webkit-animation:liked-avatar .5s forwards;
  animation:liked-avatar .5s forwards;
}
.post-liked .avatar.animate-hide{

  opacity:0;
  transform:scale(0);
  animation:liked-avatar-hide .5s forwards;
}
@-webkit-keyframes liked-avatar{
  from{
    width:0;
    height:0;
    opacity:0;
    -webkit-transform:scale(0)
  }
  to{
    width:30px;
    height:30px;
    opacity:1;
    -webkit-transform:scale(1)
  }
}
@keyframes liked-avatar{
  from{
    width:0;
    height:0;
    opacity:0;
    transform:scale(0)
  }
  to{
    width:30px;
    height:30px;
    opacity:1;
    transform:scale(1)
  }
}
@-webkit-keyframes liked-avatar-hide{
  from{
    opacity:1;
    -webkit-transform:scale(1);
  }
  to{
    width:0;
    height:0;
    opacity:0;
    -webkit-transform:scale(0)
  }
}
@keyframes liked-avatar-hide{
  from{
    opacity:1;
    transform:scale(1);
  }
  to{
    width:0;
    height:0;
    opacity:0;
    transform:scale(0)
  }
}

/*// 底部工具栏*/
.toolbar-inner.normal {
  justify-content: flex-start;
}
.toolbar-inner.normal a{
  width:50px;
}
.toolbar-inner a>div{
  margin-top:2px;
  font-size:10px;
}
a.chat,
a.edit-delete {
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  /*height: 44px;*/
  line-height: 50px;
  background-color:#ee2e41;
  color: #fff;
  padding: 0 20px;
  /*box-shadow: 0 0 2px 0px rgba(0,0,0,.5);*/
}
.post-toolbar{
  height:50px;
  background-color: rgba(255, 255, 255, 0.96);
}
.post-toolbar .liked{
  transition:all .3s ease-in-out;
}
.post-toolbar .color-red .liked{
   background-image:url(images/card/liked-active.png);
}
.post-toolbar .liked.scale{
  transform:scale(1.2);
  -webkit-transform:scale(1.2);
}
.reply-images{
  margin-top:5px;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-align: left;
    -ms-flex-align: left;
    -webkit-align-items: left;
    align-items: left;
}
.reply-image{
 
  display: inline-block;
  margin-bottom: 5px;
  margin-right: 5px;
  width:50px;
  height:50px;
  min-height: 50px !important;
  background-size: cover !important;
}

.reply-report{
  background:#4eb669 !important;
}
.reply-delete{
  background:#f00 !important;
}

.stamp {
  position: absolute;
  top: 60px;
  right: 0px;
  width: 100px;
  height: 100px;
  z-index: 666;
}
.stamp i{
  display: block;
  text-align: center;
  transform:rotate(-35deg) translate(-22px,35px);
  font-style: normal;
  font-size: 12px;
  text-transform: uppercase;
  color:#ee2e41;
}
/*// 报名问卷部分*/
.popup-apply{
  .apply-other-input{
    display: none;
  }
  .content-block-title{
    line-height: 150%;
    white-space: normal;
    var{
      color:#ee2e41
    }
  }
}

.post-location{
  font-size:12px;
  margin-bottom: 20px;
  color:#333;
}
/*// 打分*/
.star{
  display: inline-block;
  position: relative;
  height: 22px;
  width: 130px;
  box-sizing: border-box;

    display: -webkit-box;
    -webkit-box-pack: start;
    -webkit-box-align: start;

    display: -webkit-flex;
    -webkit-justify-content: flex-start;
    -webkit-align-items: center;

    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.star span{
  margin-right: 5px;
  width:10px;
  height:10px;
  background-image: url(images/publish/star-gray.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.star[S1] span:nth-child(1) {
  background-image: url(images/publish/star.png);
}

.star[S2] span:nth-child(1),
.star[S2] span:nth-child(2) {
  background-image: url(images/publish/star.png);
}

.star[S3] span:nth-child(1),
.star[S3] span:nth-child(2),
.star[S3] span:nth-child(3) {
  background-image: url(images/publish/star.png);
}


.star[S4] span:nth-child(1),
.star[S4] span:nth-child(2),
.star[S4] span:nth-child(3),
.star[S4] span:nth-child(4)  {
  background-image: url(images/publish/star.png);
}

.star[S5] span:nth-child(1),
.star[S5] span:nth-child(2),
.star[S5] span:nth-child(3),
.star[S5] span:nth-child(4),
.star[S5] span:nth-child(5) {
  background-image: url(images/publish/star.png);
}


.community-level {
  padding: 0px 1px;
  border-radius: 2px;
  height: 14px;
  display: inline-block;
}
.community-level > img {
  float: left;
  padding-top: 1px;
  margin: 0px 1px;
  height: 12px;
}

.community-level.setting{
  height:auto;
}
.community-level.setting>img{
  height:12px;
  transform: translateY(2px);
}
.community-level[data-type='1'],
.community-level[data-type='2'],
.community-level[data-type='3']{
  background:rgba(58,5,4,.8);
}
.community-level[data-type='4'],
.community-level[data-type='5'],
.community-level[data-type='6']{
  background:rgba(2,33,54,.8);
}
.community-level[data-type='7'],
.community-level[data-type='8']{
  background:rgba(25,0,64,.8);
}
.community-level[data-type='9']{
  background:rgba(3,1,47,.8);
}

/*// 平台等级*/
 
.lv{
  position: absolute;
  left:20px;
  top:20px;
  width:15px;
  height:15px;
  overflow: hidden;
  background: url(../images/user/check.png) no-repeat;
  background-size: 16px 10px;
    background-position: 2px 0px;
  color:#fff;
  text-align: center;
  border-radius: 50%;
  background-color: #E40046;
    font-size: 9px;
    font-family: 'titillium';
  line-height: 18px;
    text-indent: 2px;
}
.lv1:before {
    content: '1';
}
.lv2:before {
    content: '2';
}
 
.lv3:before {
    content: '3';
}
 
.lv4:before {
    content: '4';
}
 
.lv5:before {
    content: '5';
}
 
.lv6:before {
    content: '6';
}
 
.lv7:before {
    content: '7';
}
 
.lv8:before {
    content: '8';
}
 
.lv9:before{
    content: '9';
}

/*统一的头像*/
.avatar{
  width:40px;
  height:40px;
  border-radius: 50%;
}

.nocomment{
  padding:50px 0;
  font-size:12px;
}

.item-share{
  padding-top:1px;
  margin-top:10px;
  margin-bottom: 20px;
  position: relative;
    background-color: #f3f2f2;
    border-radius: 2px;

}
.item-share:after{
  content:"";
  position: absolute;
  left:20px;
  top:-10px;
  border:5px solid transparent;
  border-bottom-color:#f3f2f2;
}
.item-share-delete-video {
    position: absolute;
    right: 10px;
    top: 8px;
    width: 16px;
    height: 16px;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    padding: 2px;
    margin-right: -12px;
    margin-top: -8px;
    border-radius: 50%;
    background:url(../images/close.svg) no-repeat #fff;
    background-size: cover;
    box-sizing: border-box;
    z-index: 100;
}
.item-share-delete {
    position: absolute;
  top: 10px;
    right: 22px;
    width: 16px;
    height: 16px;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    padding: 2px;
    margin-right: -12px;
    margin-top: -8px;
    border-radius: 50%;
    background:url(../images/close.svg) no-repeat #fff;
    background-size: cover;
    box-sizing: border-box;
    z-index: 100;
    display: none;
}
.item-share-info.noimage .item-share-delete {
  display:block;
  top: 0px;
    right:5px;
}
.item-share-video{
  margin:5px;
  height:372px;
  background-color:#000;
  background-size:cover;
  background-position:center;
  position: relative;
}
@media (max-width: 767px){
  .item-share-video{
      height: 200px;
  }
}
.item-share-video:before{
  content:"";
  position: absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  background-color:rgba(0,0,0,.5);
}
.item-share-video:after{
  content:"";
  position: absolute;
  left:50%;
  top:50%;
  transform:translate(-50%,-50%);
  background-image: url(../images/play.png);
  background-repeat: no-repeat;
  background-size: cover;
  width:60px;
  height:60px;
}
.item-share.publish .item-share-video:after{
  display:none;
}
.item-share-video.played:before,
.item-share-video.played:after,{
  display:none;
}
.item-share-image{
  float:left;
  margin:15px;
  width:50px;
  height:50px;
  min-width: 50px;
  background-color:#efefef;
  background-size:cover;
  background-position:center;
}
.item-share-image.full{
    width: auto;
    height: 372px;
    margin: 5px;
  float:none;
}
@media (max-width: 767px){
  .item-share-image.full{
      height: 200px;
  }
}
.item-share-info{
  position: relative;
  margin-left: 70px;
  padding:10px;
  min-height: 60px;
}
.item-share-info.noimage{
  margin-left: 0px;
  min-height: auto;
}
.item-share-info.video{
  margin-top: 0px;
  margin-left: 0px;
  padding-top:0;
}

.item-share-title{
  margin-bottom: 5px;
  margin-right: 10px;
  font-weight: bold;
  color:#3E2B2E;
}
.item-share-desc{
  font-size: 10px;
  color:#746a6b;
  overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
  
}
.item-share-url{
  margin-top: 5px;
  height:12px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size:10px; 
  color:#E40046;
}